{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 04:44:43 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 04:48:03 AM",
    "map": "Verdansk Stadium",
    "mode": "Gunfight",
    "matchID": "5579971129088700483",
    "duration": "3 Minutes 20 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 0,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 84464.0,
            "mode_x_last_alive": 153600.0,
            "mode_x_eliminate": 153696.0,
            "headshot": 153552.0,
            "firstblood": 2688.0,
            "match_complete_win": 155888.0,
            "streak_5": 153648.0,
            "first_place_kill": 132000.0,
            "longshot": 2784.0
        },
        "mostKilled": "ArcticFireWolf5",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 6.0,
        "medalXp": 1615.0,
        "matchXp": 954.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 650.0,
        "accuracy": 0.24324324324324326,
        "wallBangs": 0.0,
        "shotsLanded": 18.0,
        "score": 650.0,
        "totalXp": 3219.0,
        "headshots": 2.0,
        "assists": 1.0,
        "rank": 54.0,
        "scorePerMinute": 158.53658536585365,
        "distanceTraveled": 890.02075,
        "deaths": 1.0,
        "kdRatio": 6.0,
        "shotsMissed": 56.0,
        "timePlayed": "0 Days 0 Hours 4 Minutes 6 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 43.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 5.0,
        "damageDone": 465.0,
        "shotsFired": 74.0,
        "damageTaken": 250.0
    },
    "weaponStats": {
        ".357": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 4.0,
            "shots": 3.0,
            "startingWeaponXp": 44700.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "M13": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 6.0,
            "startingWeaponXp": 107700.0,
            "deaths": 1.0,
            "xpEarned": 90.0
        },
        "molotov_mp": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 4.0,
            "shots": 0.0,
            "startingWeaponXp": 0.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "725": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 4.0,
            "shots": 2.0,
            "startingWeaponXp": 66300.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "M19": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 1.0,
            "loadoutIndex": 3.0,
            "shots": 19.0,
            "startingWeaponXp": 33000.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}